Skip to main content
cPanel Technical Support has been heavily impacted by hurricane Beryl and our ability to respond to tickets has been hindered as a result. We appreciate your understanding and patience as we address these delays.

How to enable "Select PHP version" to display in cPanel so I can enable imagic module

Comments

5 comments

  • Andrew
    Translate

    You can install Imagick extension as follows:

    https://support.cpanel.net/hc/en-us/articles/360037048673-How-to-Install-ImageMagick-for-EA-PHP

    Andrew N. - cPanel Plesk VMWare Certified Professional
    Do you need immediate assistance? 20 minutes response time!* Open a ticket
    EmergencySupport - Professional Server Management and One-time Services

    0
  • Vladica Ivkovic

    Thank you Andrew,
    I followed the tut and installed it on one PHP version.
    Do I need to do it separately for all PHP versions?
    Also, how do I show "Select PHP version" with modules that can be selected in cPanel?

    0
  • Andrew
    Translate
    Translate
    Translate

    Yes you need to install this one by one. "Select PHP version" is a feature of CloudLinux. If you don't have Cloudlinux then all PHP extensions are loaded automatically.

    Andrew N. - cPanel Plesk VMWare Certified Professional
    Do you need immediate assistance? 20 minutes response time!* Open a ticket
    EmergencySupport - Professional Server Management and One-time Services

    0
  • Vladica Ivkovic

    Thanks
    Do you know how do I show "Select PHP version" with modules that can be selected in cPanel?

    0
  • Andrew
    Translate

    You should install Cloudlinux if you need that feature.

    Andrew N. - cPanel Plesk VMWare Certified Professional
    Do you need immediate assistance? 20 minutes response time!* Open a ticket
    EmergencySupport - Professional Server Management and One-time Services

    1

Please sign in to leave a comment.